@charset "utf-8";
/* CSS Document */

body{
	padding:0;
	margin:0;
	background-color: #C9C292;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
}

p, h1, h2{
	padding:0;
	margin:0;
}


#main_wrapper{
	width:960px;
	margin-left:auto;
	margin-right:auto;
	margin-top: 25px;
	height: auto;
}


#wrapper_inside{
	width:908px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #F0EEE1;
	border-right-color: #F0EEE1;
	border-left-color: #F0EEE1;
	float: left;
	background-color: #FFF;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
}

#header{
	width:908px;
	float:left;
	height:auto;
}


#header_logo{
	width:290px;
	float:left;
	height:auto;
}



#header_navigation1{
	width:618px;
	float:left;
}


#header_navigation2{
	margin-top:2px;
	width:890px;
	float:left;
	height:auto;
	background-color: #5C656D;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: right;
	padding-right: 18px;
}


#slider_area{
	width:908px;
	height:338px;
	float:left;
}


#banner_area{
	width:908px;
	height:250px;
	float:left;
}


a.naviL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}

a.naviL:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C0CFE0;
	text-decoration: none;
}

#home_body_area{
	width:908px;
	height:auto;
	float:left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ECE9D8;
	padding-top: 25px;
}


#inside_body_area{
	width:908px;
	height:auto;
	float:left;
	padding-top: 25px;
}


#home_body_1{
	width:500px;
	height:auto;
	float:left;
	padding-top: 15px;
}


#home_body_2{
	width:202px;
	height:auto;
	float:left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #F0EEE1;
	border-right-color: #F0EEE1;
	border-right-width: 1px;
	border-right-style: solid;
}


#home_body_3{
	width:204px;
	height:auto;
	float:left;
}



#inside_left{
	width:295px;
	height:auto;
	float:left;
	padding-right: 25px;
	padding-left: 6px;
}


#inside_right{
	width:540px;
	height:auto;
	float:right;
	padding-left: 30px;
	padding-right: 12px;
}




#quick_links{
	width:908px;
	height:auto;
	float:left;
	padding-top: 25px;
}

#footer{
	width:935px;
	height:40px;
	float:left;
	background-color: #5C656D;
	padding-left: 25px;
	padding-top: 10px;
}


.footer_text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	font-style: normal;
}

.footer_text a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	font-style: normal;
	text-decoration: none;
}

.footer_text a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #09F;
	font-style: normal;
}



.body_text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-style: normal;
	line-height: 120%;
}

a.body_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	font-style: normal;
	text-decoration: none;
}

a.body_text:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5F83B8;
	font-style: normal;
}

.reports_list{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-style: normal;
	line-height: 140%;
}

a.reports_list {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5C656D;
	font-style: normal;
	text-decoration: none;
}

a.reports_list:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5F83B8;
	font-style: normal;
}

a.link_col{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
	font-style: normal;
	color: #6A6A6A;
}

a.link_col2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	font-style: normal;
	color: #6A6A6A;
}


a.link_col:hover{
	color:#BBA957;
}



h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	font-style: normal;
	line-height: 120%;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 5px;
}


a.h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	font-style: normal;
	line-height: 120%;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 5px;
	text-decoration: none;
}


a.h1:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	font-style: normal;
	line-height: 120%;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 5px;
	text-decoration: none;
}





h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #999;
	font-style: normal;
	line-height: 120%;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 5px;
}



h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #5C656D;
	font-style: normal;
	line-height: 120%;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 5px;
}


.plantation_color{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #74B13B;
	font-style: normal;
	line-height: 120%;
}


.investment_holdings_color{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #9F218B;
	font-style: normal;
	line-height: 120%;
}


.beverages_color{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #CEA335;
	font-style: normal;
	line-height: 120%;
}
  
  
.real_estate_color{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #C41230;
	font-style: normal;
	line-height: 120%;
}


.leisure_color{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #0194D3;
	font-style: normal;
	line-height: 120%;
}


.management_color{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #F78E1E;
	font-style: normal;
	line-height: 120%;
}
    
	
	
	.bodylist {
	font-size:12px;
	line-height:16px;
	color:#666666;
	padding-left:15px;
	

}
.bodylist li{
	margin-bottom:6px;
	padding-left:5px;
	list-style-type:disc;
	list-style-position:outside;
}




/*navigations real state*/
	  
a.re_menu {
	border-left:#C41230 2px solid;
	padding-left:10px;
	padding-right:10px;
	padding-top:3px;
	padding-bottom:3px;
	text-decoration: none;
	background-color:#EAEAEA;
	font-weight: bold;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
  }
	  
a.re_menu:hover {
      color: #FFF;
      background-color: #C41230; }
	  
a.re_current {
	border-left:#C41230 2px solid;
	padding-left:20px;
	padding-right:10px;
	padding-top:3px;
	padding-bottom:3px;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	background-image: url(../images/sml_arrow.png);
	background-position: 6px;
	background-repeat: no-repeat;
	background-color: #C41230;
}
	  /*navigations real state end*/
	  
	  
	  
	  
	  
	  /*navigations leisure state*/
	  
a.leisure_menu {
	padding-left:10px;
	padding-right:10px;
	padding-top:3px;
	padding-bottom:3px;
	text-decoration: none;
	background-color:#EAEAEA;
	font-weight: bold;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #0194D3;
  }
	  
a.leisure_menu:hover {
	color: #FFF;
	background-color: #0194D3;
}
	  
a.leisure_menu_current {
	padding-left:20px;
	padding-right:10px;
	padding-top:3px;
	padding-bottom:3px;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	background-image: url(../images/sml_arrow.png);
	background-position: 6px;
	background-repeat: no-repeat;
	background-color: #0194D3;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #0194D3;
}
	  /*navigations leisure end*/
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  



/*navigations for other*/
  

ul
{
list-style-type:none;
margin:0;
padding:0;
}

a.navi_left_link
{
	display:block;
	text-decoration: none;
	background-color:#F8F8F8;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width:200px;
	text-align:left;
	padding:7px 4px 7px 7px;
	text-decoration:none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #989FA7;
}

a.navi_left_link:hover
{
	color: #FFF;
	background-color: #5C656D;}
	
	
a.navi_left_current {
	display:block;
	text-decoration: none;
	background-color: #5C656D;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width:200px;
	text-align:left;
	padding:7px 4px 7px 7px;
	text-decoration:none;
}

a.navi_left_current_new {
	display:block;
	text-decoration: none;
	background-color: #9F218B;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width:200px;
	text-align:left;
	padding:7px 4px 7px 7px;
	text-decoration:none;
}
	
	  /*navigations for other end*/





/*navigations for other sub*/


a.navi_left_sub_link
{
	display:block;
	text-decoration: none;
	border-bottom: #FFF 1px solid;
	background-color:#EAEAEA;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width:182px;
	text-align:left;
	padding:6px 4px 6px 25px;
	text-decoration:none;
}

a.navi_left_sub_link:hover
{
	color: #FFF;
	background-color: #8C959D;
}
	
	
a.navi_left_sub_current {
	display:block;
	text-decoration: none;
	background-color: #8C959D;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width:182px;
	text-align:left;
	padding:6px 4px 6px 25px;
	text-decoration:none;
}

.texboxes_sizes{
	width:250px;
	height:auto;
}


	  /*navigations for other sub end*/
